@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@charset "UTF-8";
/* Banner SEction */
.banner {
    width:100%;
    padding-top:300px;
    background-image:url("../images/graphic_design_pen.jpg");
    background-position:center;
    background-size:cover;
    position:relative;
}
.banner_header {
    position:absolute;
    top:150px;
    right:5%;
}
.banner_header img {
    margin-right:-20px;
    height:140px;
}
/* Content Section */
.content .content_top, .content .content_bottom {
	display:flex;
}
.content .content_bottom {
    padding-bottom:6%;
}
.content .details {
	font-family:Georgia;
	color:#777777;
	font-size:15px;
    line-height:25px;
	vertical-align:top;
	flex:1;
	background-color:#F2F2F2;
	overflow:hidden;
	padding:5% 7% 4% 10%;
}
.content .details .header {
    color:#00C500;
    font-size:30px;
    line-height:30px;
    font-family:'Open Sans';
    text-transform:uppercase;
    text-align:left;
    padding-bottom:40px;
    position:relative;
    margin:0px;
}
.content .details .header img {
    position:absolute;
    top:-10px;
    left:-70px;
}

.content .capabilities {
	font-family:Georgia;
	font-size:15px;
    color:#777777;
    line-height:25px;
	flex:1;
    background-color:#F2F2F2;
	vertical-align:top;
	padding:5% 10% 4% 5%;
}
.content .capabilities .header {
	font-size:30px;
    line-height:30px;
	color:#AAAAAA;
    font-family:'Open Sans';
	text-align:left;
	-webkit-font-smoothing: antialiased;
    text-transform:uppercase;
	margin:0px;
	padding-bottom:40px;
}
.content .capabilities ul {
    list-style:none;
    margin:0px;
    padding:0px;
    padding-top:20px;
}
.content .capabilities ul li a {
    text-decoration:none;
    color:#777777;
}
.content .capabilities ul li {
    font-size:15px;
    line-height:15px;
    display:inline-block;
    padding:10px;
    margin-bottom:10px;
    margin-left:5px;
    margin-right:5px;
    border:1px solid #CCCCCC;
}
.content .graphic_design_pricing {
	font-family:Georgia;
	color:#777777;
	font-size:15px;
    line-height:25px;
	flex:3;
	background-color:#FFFFFF;
	vertical-align:top;
	padding:4% 5% 0 10%;
}
.content .graphic_design_pricing .tagline {
	font-size:30px;
    line-height:60px;
	font-weight:bold;
	font-family:'Open Sans';
	font-weight:700;
	color:#FF0090;
	padding-bottom:20px;
}
.content .graphic_design_pricing .line2 {
	display:block;
	font-size:30px;
	line-height:45px;
    margin-top:-10px;
}

.content .graphic_design_pricing .larger {
	font-size:60px;
}
.content .graphic_design_pricing .cta {
	position:relative;
	top:20px;
	height:0px;
}
.content .graphic_design_pricing input.cta {
	font-family: 'Open Sans';
	color:#FFFFFF;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	font-weight:bold;
	font-size:20px;
	letter-spacing:-1px;
	width:220px;
	height:50px;
	background-color:#FF0090;
	border:none;
	cursor:pointer;
}
.content .graphic_design_pricing input.cta:hover {
	margin-top:-5px;
	margin-left:-5px;
	margin-right:-5px;
	margin-bottom:-5px;
	width:230px;
	height:60px;
	background-color:#EEEEEE;
	color:#00a7db;
	font-size:22px;
	transition:all 0.2s ease-out;
}
.content .graphic_design_pricing .cta_img {
	text-align:right;
	margin-right:-100px;
	padding-top:30px;
}
.content .graphic_design_pricing .cta_img img {
	width:40%;
    padding-right:100px;
}
.content .tools {
	font-family:Georgia;
	font-size:15px;
    color:#777777;
    line-height:25px;
	flex:2;
	vertical-align:top;
	padding:4.5% 7% 0 5%;
}
.content .tools .tagline {
	font-size:50px;
    line-height:50px;
	color:#333333;
	letter-spacing:-1px;
	text-align:left;
	line-height:40px;
	-webkit-font-smoothing: antialiased;
	margin:0px;
	padding-bottom:40px;
}
.content .tools ul {
    list-style:none;
    margin:0px;
}
.content .tools ul li {
    margin-bottom:10px;
}
.content .tools ul li img {
    vertical-align:middle;
    padding-right:20px;
    width:40px;
}


/* Small Desktops */
@media (min-width: 798px) and (max-width: 1165px) {
.content .details {
    padding:70px 5% 60px 13%;
}
.content .capabilities {
    padding:70px 10% 60px 3%;
}
.content .content_bottom {
    padding-bottom:70px;
}
.content .graphic_design_pricing {
    padding:60px 5% 0 8%;
}
.content .tools {
    padding:70px 5% 0 3%;
}
}

/* Tablets */
@media (min-width: 471px)and (max-width: 797px) {
.content .content_top, .content .content_bottom {
    display:block;
}
.content .content_bottom {
    padding-bottom:0px;
}
.content .details {
    display:block;
    padding:70px 10% 0px 22%;
}
.content .capabilities {
    display:block;
    padding:50px 22% 60px 22%;
}
.content .graphic_design_pricing {
    display:block;
    padding:60px 10% 0px 10%;
}
.content .graphic_design_pricing .cta_img {
	text-align:right;
	margin-right:0px;
	padding-top:50px;
}
.content .graphic_design_pricing .cta_img img {
	width:60%;
    padding-right:0px;
}
.content .tools {
    display:block;
    padding:50px 10% 70px 10%;
}
}

/* Mobile */
@media (max-width: 470px) {
.banner_header {
    right:10%;
    top:150px;
}
.banner_header img {
    margin-right:-35px;
    height:140px;
}
.content .content_top, .content .content_bottom {
    display:block;
}
.content .details {
    padding:50px 10% 0px 10%;
}
.content .details .header {
    margin-left:18.75%;
}
.content .capabilities {
    padding:30px 25% 60px 10%;
}
.content .graphic_design_pricing {
    padding:50px 5% 0px 5%;
}
.content .graphic_design_pricing .cta_img {
	text-align:right;
	margin-right:0px;
	padding-top:50px;
}
.content .graphic_design_pricing .cta_img img {
	width:60%;
    padding-right:0px;
}
.content .tools {
    padding:30px 5% 60px 5%;
}
}